QCAT - Task #1892
User Story # 1897 (Closed): APl endpoints to add new cases

API endpoint to create new case
27 Sep 2019 14:45 - Kurt Gerber

Status: Closed Start date: 27 Sep 2019
Priority: High Due date:

Assignee: Brahadeesh Dheenadayalan_Sivakami | % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Extend API to add cases Spent time: 0.00 hour
Resolution:

Description

Create an API endpoint to create an new technology or approach

Specification: Web_Services_Definition

History

#1 - 27 Sep 2019 14:59 - Kurt Gerber
- Tracker changed from User Story to Task

- Parent task set to #1897

#2 - 10 Oct 2019 16:20 - Kurt Gerber
- Assignee set to Brahadeesh Dheenadayalan_Sivakami

- Priority changed from Normal to High

#3 - 15 Sep 2020 15:37 - Kurt Gerber
- Status changed from Accepted to Closed
http://redmine.cde.unibe.ch/projects/qcat/wiki/Web_Services_Definition#2-Endpoint-to-create-new-case
http://www.tcpdf.org

